Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 26 Feb 2022 05:07:51 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I am trying to collect items to get them all together, why every day the price of each item changes, buy the way this is reducing you end of season sales, because one cannot pay shipping for each item to pay on sale, and when collecting items to pay one time he loses the sale price, I suggest for the better of you, to keep price of items on end of season sale fixed on discount, because you'll sell more this way and you avoid storage of old items which with time gets punctured due to micro insects, and by the way your prices this year for discount are not so encouraging, item price is 1.5 times what it was last year despite it is same item.
My email is because I am you customer and I favor you over other stores and every season I buy around 1500 riyals for me and family, and trust that this season I barely bought buy by 300 riyals, due to non good offers, and fluctuation of items prices.
Wish you take in consideration my point.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3945186